package org.arefgard.container;

public class InputDef {
	private String name;
	private String className;
	
	public InputDef(String name, String className) {
		this.name = name;
		this.className = className;
	}
	
	public String getClassName() {
		return className;
	}
	public void setClassName(String className) {
		this.className = className;
	}
	public String getName() {
		return name;
	}
	public void setName(String name) {
		this.name = name;
	}
	
	
}
